Subject: Ticket Assigned - RMA
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 17:55:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA hi                    Customer:  ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:39 PM, 28th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:40 PM, 28th Mar                     hi                    Hi           09:40 PM, 28th Mar                     hi                    Hi ,  A couple of days back I have returned 4 items from my two different orders . Very next day pick up person came n picked up the items . I requested return for 2 items in one go then an other item and again an other item . So there were three return requests and where as 4 items for return . Very next day of pick up i received mag from max that they have cancelled 2 of my return requests on my demand whereas i didnt request to cancel any return . I received the credit for one item same day . Then I emailed ur team and they again checked the issue and resolved it today and i was credited for further 2 items . I received the email that they have closed the case but unfortunately I didn’t receive any return for my last item . It was 7 to 8 years girls trousers . Can u pls chck that. I am going to attach the reurn items screenshot and credit msgs recived from max . I hope it will help u in solving my issue .           09:41 PM, 28th Mar                     hi                             09:41 PM, 28th Mar                     hi                             09:41 PM, 28th Mar                     hi                             09:41 PM, 28th Mar                     hi                             09:42 PM, 28th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           09:43 PM, 28th Mar                     hi                    I have not received my refund for textured culotteswith elasticated waistband and bow accent           09:43 PM, 28th Mar                     hi                    Yes           09:44 PM, 28th Mar                     hi                             09:45 PM, 28th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:45 PM, 28th Mar                     hi                    Ok           09:46 PM, 28th Mar                   Abdulqader                   kindly let us know how many items you have been returned for this order 4661994966           09:47 PM, 28th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           09:49 PM, 28th Mar                     hi                    Yes           09:51 PM, 28th Mar                     hi                    Hi           09:51 PM, 28th Mar                   Abdulqader                   kindly let us know how many items you have been returned for this order 4661994966           09:51 PM, 28th Mar                     hi                    2 items both were trousers           09:52 PM, 28th Mar                     hi                    1 was for size 3to4 that i m refunded for           09:52 PM, 28th Mar                     hi                    An other for 7 to 8           09:52 PM, 28th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:53 PM, 28th Mar                     hi                    Ok thanks           09:53 PM, 28th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:54 PM, 28th Mar                     hi                    No thanks           09:54 PM, 28th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 PM, 28th Mar                     hi                    Welcome .           09:55 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4091855